<div class="title-block">
    <h3 class="title">
        Страница категорий дел <span class="sparkline bar"></span>
    </h3>
</div>

<section class="section text-center" *ngIf="!isLoaded">
    <app-loader></app-loader>
</section>
<section class="section" *ngIf="isLoaded">
    <div class="row">
        <div class="col-md-4">
            <app-show-category
                    [selectedCategory]="selectedCategory"
                    [categories]="categories"
                    (categorySelect)="selectCategory($event)"
            ></app-show-category>
        </div>
        <div class="col-md-4">
            <app-manage-category
                    [selectedCategory]="selectedCategory"
                    [categories]="categories"
                    (categoryEdit)="categoryWasEdited($event)"
            ></app-manage-category>
        </div>
    </div>
</section>
